<html>
<head>
</head>
<body>
<p>Cher client,</p>
<p>Votre commande numéro %%ordernumber%% a bien été enregistrée.<br>
Vous recevrez un e-mail quand votre commande sera expédiée.</p>

<p><b>Détails de votre commande:</b><br>
Numéro de commande : %%ordernumber%%<br>
Date de commande : %%orderdate%%<br>
Produit : %%product%%<br>
Quantité : %%quantity%%<br>
Prix unitaire : %%price%% €<br>
Prix total : %%subtotalprice%% €<br>
Méthode de livraison : %%shipping%%<br>
Frais de livraison : %%shippingprice%% €<br>
Montant total de la commande : %%totalprice%% €</p>

<p><b>Adresse de livraison:</b><br>
%%ollname%% %%olfname%%<br>
%%oladdress1%%<br>
%%oladdress2%%<br>
%%olzip%% %%olcity%%<br>
%%olcountry%%<br>
%%oltelephone%%</p>

<p><b>Adresse de facturation:</b><br>
%%oflname%% %%offname%%<br>
%%ofaddress1%%<br>
%%ofaddress2%%<br>
%%ofzip%% %%ofcity%%<br>
%%ofcountry%%<br>
%%oftelephone%%</p>

<p>Nous vous remercions de votre confiance.</p>

<p>Cordialement,<br>
L’équipe DramaPassion</p>
</body>
</html>